name=i2pbote
signer=HungryHobo@mail.i2p
consoleLinkName=SecureMail
consoleLinkName_de=Sichere.Mail
consoleLinkURL=/i2pbote/index.jsp
websiteURL=http://tjgidoycrw6s3guetge3kvrvynppqjmvqsosmtbmgqasa6vmsf6a.b32.i2p/
updateURL=http://tjgidoycrw6s3guetge3kvrvynppqjmvqsosmtbmgqasa6vmsf6a.b32.i2p/i2pbote-update.xpi2p
description=Decentralized secure email
description_de=Dezentrale, sichere Mailanwendung
license=GPL V3
min-java-version=1.6
author=HungryHobo@mail.i2p
version=0.2.5-b67
date=1286152862000
key=l3G6um9nB9EDLkT9cUusz5fX-GxXSWE5zaj2~V8lUL~XsGuFf8gKqzJLKNkAw0CgDIDsLRHHuUaF7ZHo5Z7HG~9JJU9Il4G2jyNYtg5S8AzG0UxkEt-JeBEqIxv5GDn6OFKr~wTI0UafJbegEWokl-8m-GPWf0vW-yPMjL7y5MI=
